#!/usr/koeki/bin/ruby
# coding: utf-8
Encoding.default_external = 'utf-8'	# UTF-8のCSVファイルを読むため
require 'sqlite3'
require 'kakasi'
db = SQLite3::Database.new("gomi.db")
db.execute("SELECT * FROM gomi;").each do |x|    
puts Kakasi.kakasi('-JK -HK', 'Rubyから案山子を呼び出せます。')
